Loading...
Searching...
No Matches
Opm::GICellMapper< DuneGrid > Struct Template Reference

Mapper for general grids. More...

`#include <GridInterfaceEuler.hpp>`

## Public Types

using | Type = Dune::MultipleCodimMultipleGeomTypeMapper<Dune::GridView<Dune::DefaultLeafGridViewTraits<DuneGrid>>>

## Detailed Description

template<class DuneGrid>
struct Opm::GICellMapper< DuneGrid >

Mapper for general grids.

The documentation for this struct was generated from the following file:

- opm/porsol/common/GridInterfaceEuler.hpp